.content_before + .content_component{
	margin-top: 0.75rem;
}

#book-module .btn:hover{background-color: #49194d !important;}

#comments-form-buttons .btn {
  line-height: 1;
}

/* Валидация форм */
.validation-msg{
    display: none;
    background-color: #ef6673;
    color: #ffffff;
    padding: 5px 5px 7px;
    font-size: 13px;
	width: 100%;
}
.validation-error-required .validation-msg-required,
.validation-error-email .validation-msg-email,
.validation-error-max-chars .validation-msg-max-chars,
.validation-error-min-chars .validation-msg-min-chars,
.validation-error-regex .validation-msg-regex{
    display: block;
}
.validation-error input,
.validation-error textarea{
    border: 1px solid #ef6673 !important;
    border-radius: 0 !important;
}
.validation-error input:focus,
.validation-error textarea:focus{
    box-shadow: none;
}
.validation-error.validation-error-required.radio_block > div{
	border: 1px solid #ef6673 !important;padding: 5px;
}
/* /Валидация форм */

/* Countdown */
.countdownHolder {
  margin: 0 auto;
  text-align: center;
  letter-spacing: -3px;
  font-size: 17px;
  line-height: 26px !important;
  vertical-align: top;
  display: flex;
  align-items: center;
}

.countdownHolder>span {
  position: relative;
}

.countdownHolder .position {
  display: inline-block;
  height: 26px;
  overflow: hidden;
  position: relative;
  width: 19px;
}

.countdownHolder .position .digit {
  position: absolute;
  display: block;
  width: 1em;
  background-color: #444;
  border-radius: 0.2em;
  text-align: center;
  color: #fff;
  letter-spacing: -1px;
}

.countdownHolder .position .digit.static {
  box-shadow: 1px 1px 1px rgba(4, 4, 4, 0.35);
  background-image: linear-gradient(bottom, #3A3A3A 50%, #444444 50%);
  background-image: -o-linear-gradient(bottom, #3A3A3A 50%, #444444 50%);
  background-image: -moz-linear-gradient(bottom, #3A3A3A 50%, #444444 50%);
  background-image: -webkit-linear-gradient(bottom, #3A3A3A 50%, #444444 50%);
  background-image: -ms-linear-gradient(bottom, #3A3A3A 50%, #444444 50%);
  background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.5, #3A3A3A), color-stop(0.5, #444444) );
  display: block;
}

.countDiv {
  display: inline-block;
  position: relative;
  margin-left: 4px;
  margin-right: 7px;
  margin-bottom: 20px;
}

.countDiv::before {
  content: ':';

}
.countDays::after {
  content: 'дней';
  display: block;
  margin-top: -8px;
  font-size: 12px;
  letter-spacing: 0;
}
.countHours::after {
  content: 'часов';
  display: block;
  margin-top: -8px;
  font-size: 12px;
  letter-spacing: 0;
}
.countMinutes::after {
  content: 'минут';
  display: block;
  margin-top: -8px;
  font-size: 12px;
  letter-spacing: 0;
}
.countSeconds::after {
  content: 'секунд';
  display: block;
  margin-top: -8px;
  font-size: 12px;
  letter-spacing: 0;
/* /Countdown */
}

input[name="req_name"]{
  display: none;
}

.alert.alert-error{
	font-size: 14px;
}
.alert.alert-error h4{
	font-size: 16px;
}

#bookPresentThankYou,
#bookPresentError{
  display: none;
}

.book-page__subheader {
  margin-bottom: 2rem;
  margin-top: -.5rem;
  font-size: 1.25rem;
}
.book-page__image {
  margin: 0 auto;
}
.book-page__form-header {
  text-align: center;
  font-size: 1.125rem;
  line-height: 1.25;
  font-weight: bold;
}
.pagination {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  font-size: 0.85rem;
}
.pagination .counter.pull-right {
  margin-bottom: 0;
  font-size: 0.85rem;
  color: #2e2e2e;
}
.pagination .pagination-start,
.pagination .pagination-end {
  display: none;
}
.pagination ul {
  display: flex;
  gap: 0.25rem;
}
.pagination li span,
.pagination li a {
  font-weight: 500;
}
.pagination li:not(.pagination-prev):not(.pagination-next) span,
.pagination li:not(.pagination-prev):not(.pagination-next) a {
  padding: 0.125rem 0.5rem;
  text-decoration: none;
}
.pagination li:not(.pagination-prev):not(.pagination-next) span {
  background-color: rgba(115,77,118,0.102);
  border-radius: 0.25rem;
  border: 1px solid #734d76;
}
.pagination .pagination-prev {
  margin-right: 0.75rem;
}
.pagination .pagination-prev span {
  color: #808080;
}
.pagination .pagination-next {
  margin-left: 0.75rem;
}
.pagination .pagination-next a {
  text-decoration: none;
}
.pagination .pagination-next span {
  color: #808080;
}
